import { http } from 'mocp/utils/http'

export const getRsDataList2Api = (data, config) => {
    return http({
        method: 'POST',
        url: '/repaircontrol/getRsDataList2',
        data,
        config
    })
}
export const getRsData2Api = (data, config) => {
    return http({
        method: 'POST',
        url: '/repaircontrol/getRsData2',
        data,
        config
    })
}
export const saveAudit2Api = (data, config) => {
    return http({
        method: 'POST',
        url: '/repaircontrol/saveAudit2',
        data,
        config
    })
}
